/*
********************************
*****  FULL (DESKTOP) CSS  *****
********************************
*/

	/* WIDE IMAGES */
	
	#contentWrapper.descent {
		background: url("/london/images/main-images/full-width-main-images/london-descent2-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.guyFawkes {
		background: url("/london/images/main-images/full-width-main-images/london-guy-fawkes-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.sweeney {
		background: url("/london/images/main-images/full-width-main-images/london-sweeney-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.henryViii {
		background: url("/london/images/main-images/full-width-main-images/london-henry-viii-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.tyrantBoatRide {
		background: url("/london/images/main-images/full-width-main-images/london-tyrant-boat-ride.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.whitechapel {
		background: url("/london/images/main-images/full-width-main-images/london-whitechapel-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.schools {
		background: url("/london/images/main-images/full-width-main-images/london-school-group-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.merlinAnnualPass {
		background: url("/london/images/main-images/full-width-main-images/merlin-annual-pass-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.surgeon {
		background: url("/london/images/main-images/full-width-main-images/london-surgeon-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.plague {
		background: url("/london/images/main-images/full-width-main-images/london-plague-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.blondeTorturer {
		background: url("/london/images/main-images/full-width-main-images/london-blonde-torturer-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.halloween {
		background: url("/london/images/main-images/full-width-main-images/london-halloween-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.halloweenLogo {
		background: url("/london/images/main-images/full-width-main-images/london-halloween-logo-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.keyVisual {
		background: url("/london/images/main-images/full-width-main-images/london-key-visual-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.outbreak {
		background: url("/london/images/main-images/full-width-main-images/london-outbreak-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.eggcecutioner {
		background: url("/london/images/main-images/full-width-main-images/eggcecutioner-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.dungeonLates {
		background: url("/london/images/main-images/full-width-main-images/london-lates-new-dates-logo-full-width.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.combiVisual {
		background: url("/london/images/main-images/full-width-main-images/london-combi-visual.jpg") center 118px no-repeat;
	}
	
	#contentWrapper.carnivale {
		background: url("/london/images/main-images/full-width-main-images/london-carnivale-full-width-v1.jpg") center 118px no-repeat;
	}
	
	/*#contentWrapper.christmasGhost {
		background: url("/london/images/main-images/full-width-main-images/london-christmas-ghost-full-width.jpg") center 118px no-repeat;
	}*/

	/* TALL IMAGES */
	
	#contentWrapper.ripper section.tallImageBg {
		background: url("/london/images/main-images/tall-main-images/london-ripper-tall.jpg") 310px 0px no-repeat;
	}
	
	#contentWrapper.judge section.tallImageBg {
		background: url("/london/images/main-images/tall-main-images/london-judge-tall.jpg") 310px 0px no-repeat;
	}
	
	#contentWrapper.torturer section.tallImageBg {
		background: url("/london/images/main-images/tall-main-images/london-torturer-tall.jpg") 310px 0px no-repeat;
	}
	
	#contentWrapper.dropDead section.tallImageBg {
		background: url("/london/images/main-images/tall-main-images/london-noose-tall.jpg") 310px 0px no-repeat;
	}
	
	#contentWrapper.christmasGhost section.tallImageBg {
		background: url("/london/images/main-images/tall-main-images/london-christmas-ghost-logo.jpg") 310px 0px no-repeat;
	}
	
	#contentWrapper.HalloweePoint section.tallImageBg {
		background: url("/london/images/main-images/tall-main-images/london-halloween-2014-tall.jpg") 310px 0px no-repeat;
	}
	
/*
Panel layout
------------------
*/
	
	/* Tickets Panel */
	#ticketsPanel.homepageTicketsPanel .panelContent {
		padding: 0px 13px 0px 13px;
		height: 351px;
	}
	
	#ticketsPanel.homepageTicketsPanel .panelContent .panelDivider {
		margin: 9px 0px 4px 0px !important;
	}
/*
 Eventbrite Button
------------------
*/
		
	.eventBrite {
		display: inline-block;
		width: 420px;
		height: 45px;
		margin: 0px 10px 0px 0px;
		padding: 0px 0px 0px 0px;
		overflow: hidden;
		text-decoration: none;
		border-bottom: none !important;
	}
	.eventBrite span {
		display: none;
	}
	.eventBrite, .eventBrite:visited {
		display: block;
		height: 45px;
		text-decoration: none;
		background-image: url("/london/images/dungeon-lates/eventbrite-booking-sprite.png");
		background-position: 0px 0px;
	}
	.eventBrite:hover {
		background-position: 0px -45px;
	}